﻿table.timetable tr.banner 
{
   background-color: #008192;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #CCE5E9;
   background-color: #CCE5E9;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #339AA7;
   background-color: #339AA7;
}

table.timetable tr td.morning
{
   background-color: #CCE5E9;   
}

table.timetable tr td.afternoon
{
   background-color: #7FC0C8;   
}

table.timetable tr td.evening
{
   background-color: #4CA6B2;   
}

table.timetable tr td.AM
{
   background-color: #7FC0C8;
   color: #008192;   
}

table.timetable tr td.PM
{
   background-color: #339AA7;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #339AA7;
}           
.stopsBG
{
   background-color: #008192 !important;
}
